.hack//G.U. Last Recode Compatible Graphics Cards

Graphics Cards (GPU) that meet:
.hack//G.U. Last Recode minimum system requirements
Nvidia - Desktop GPU